Primitívny patlač webu Oriflejmu

Tak toto je perla medzi perlami. Web Oriflejmu v spodnej časti:

Zabezpečení stránek
Z důvodu vyššího zabezpečení našich internetových stránek bude pro přístup od 1.10. nezbytné mít nainstalován Internet explorer verzi 6.0 a vyšší.

Vysvetlil niekto tomu hoviadku božiemu aspoň základné životné úkony? Za upozornenie vďaka Jamesek. a link na oriflejm si radšej nájdite sami vôbec ma nesere, že nebudú existovať ;-)

Written by rony

1 Comment

titlak

Fiiiha, uz len MSIE je bezpecny prehliadac. Podla mna je to neschopnost programatorov ale velmi velka. Ale na skovenskej verzii, upozornenie chyba :)

Comments are closed.